#omc_db.conf
#config file for database maintenance

[backup]
#List the database that need to be backuped
#CDR_DB,CSTA_DB is not need to backup
#Format:database

[clean]
#You can termly clean tables by defining condition  according to 
#Format:database,table,time field,timeout,max records
OMC_PUB,sysAlarmLog,alarmTime,7,10000
OMC_PUB,sysOperLog,datetime,7,10000
OMC_PUB,dbAlarm,alarmTime,7,5000
PPS_DB,used_card_info,updated_date,1900,5000000
BssOmcDb,OMCR_ALARMEVENT,EventTime,7,10000
BssOmcDb,OMCR_BtsMeasurements,updateTime,7,10000
BssOmcDb,OMCR_NETWORKEVENT,EventTime,7,10000
[remove_log]
#You can termly remove log files by defining condition according to
#Format:path,keyword,timeout(unit:day)
/usr/local/mysql,-bin,2
/usr/local/omc/bin/dual/cdr_data_proc,dat,1
/usr/local/omc/bin/dual/cdr_io_proc,dat,1
/usr/local/apache/logs,access_log,7
/usr/local/apache/htdocs/db_backup/cdrsending,csv,7
/usr/local/apache/htdocs/db_backup/cdr,csv,7
/usr/local/apache/htdocs/db_backup/cdrsent,csv,7
/usr/local/apache/htdocs/db_backup/cstasending,csv,7
/usr/local/apache/htdocs/db_backup/csta,csv,7
/usr/local/apache/htdocs/db_backup/cstasent,csv,7
/usr/local/apache/htdocs/db_backup/subsData,csv,7
/usr/local/apache/htdocs/db_backup/alarmLog,csv,7
/usr/local/apache/htdocs/db_backup/operLog,csv,7
/usr/local/apache/htdocs/db_backup/paramConf,csv,7
/usr/local/omc/log,gz,7
/usr/local/omc/log,log,7
/usr/local/omc/log,dualsrv,7
/var/log,tmp,7
/var/log,log,7
/var/log,messages,7
/var/log,secure,7
/usr/local/apache/htdocs/db_backup/nrtrde/LOCAL_CSV.cvs,7
/usr/local/apache/htdocs/db_backup/nrtrde/ND_RECV_BAK,ND,7
/usr/local/apache/htdocs/db_backup/nrtrde/ND_SEND_BAK,ND,7
/usr/local/apache/htdocs/db_backup/nrtrde/NE_RECV_BAK,NE,7
/usr/local/apache/htdocs/db_backup/nrtrde/NE_SEND_BAK,NE,7
/usr/local/apache/htdocs/db_backup/nrtrde/NR_RECV_BAK,NR,7
/usr/local/apache/htdocs/db_backup/nrtrde/NR_SEND_BAK,NR,7

